[SciPy-dev] scipy.sparse.linalg segfaults for complex data

Pauli Virtanen pav+sp@iki...
Fri Dec 11 03:03:43 CST 2009


Thu, 10 Dec 2009 11:07:03 -0800, Jake VanderPlas wrote:
[clip]
> I'm on a 64-bit Linux machine, running redhat 5
>>>> scipy.__version__
> '0.7.1'
>>>> numpy.__version__
> '1.3.0'
> Just as a check, I tested this on our old 32 bit installation, and it
> seems to work fine.  Could it be a 64 vs 32 bit problem?

Works for me on 64-bit, Numpy 1.2.1 and Scipy 0.7.0.

-- 
Pauli Virtanen



More information about the SciPy-Dev mailing list